/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "Sidebar"; ObjectID = "29"; */
"29.ibExternalAccessibilityDescription" = "側邊欄";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "31"; */
"31.title" = "文字儲存格";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "38"; */
"38.title" = "HEADER CELL";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "43"; */
"43.title" = "表格檢視儲存格";

/* Class = "NSTextFieldCell"; title = "123456"; ObjectID = "487"; */
"487.title" = "123456";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "G0h-Xf-X0Q"; */
"G0h-Xf-X0Q.title" = "重新命名";

/* Class = "NSMenuItem"; title = "Primary Vault"; ObjectID = "Mme-vq-NOg"; */
"Mme-vq-NOg.title" = "Primary Vault";

/* Class = "NSMenuItem"; title = "Test Vault"; ObjectID = "Vb1-uq-BNA"; */
"Vb1-uq-BNA.title" = "Test Vault";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "XuN-sR-Gab"; */
"XuN-sR-Gab.title" = "清空垃圾筒";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "dGK-ex-X8k"; */
"dGK-ex-X8k.title" = "刪除";

/* Class = "NSMenuItem"; title = "Remove Redundant"; ObjectID = "dxR-GW-HbT"; */
"dxR-GW-HbT.title" = "刪除重複";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "fs4-cm-y11"; */
"fs4-cm-y11.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSButtonCell"; title = "Show"; ObjectID = "jOM-2v-H3f"; */
"jOM-2v-H3f.title" = "顯示";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "jWZ-UT-eDv"; */
"jWZ-UT-eDv.title" = "新的文件夾";

/* Class = "NSButtonCell"; title = "Trial Expired"; ObjectID = "opf-UG-czm"; */
"opf-UG-czm.title" = "試用期已過";

/* Class = "NSMenuItem"; title = "Edit Smart Folder"; ObjectID = "se9-sG-qho"; */
"se9-sG-qho.title" = "編輯智慧資料夾";

/* Class = "NSMenuItem"; title = "Demo Vault"; ObjectID = "shk-fW-Idf"; */
"shk-fW-Idf.title" = "示範保存庫";

